> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get Click API version and information

GET https://demo.docusign.net/clickapi/service_information

The response provides information about the current version of the Click API.

```json
{
  "serviceVersions": [
    {
      "version": "v1",
      "versionUrl": "https://demo.docusign.net/clickapi/v1"
    }
  ],
  "buildVersion": "22.4.200.38251 (22.4.02.01.38251+46cfe7955197)",
  "linkedSites": [
    "https://demo.docusign.net"
  ]
}
```

Reference: https://developers.docusign.com/docs/click-api/reference/accounts/clickwraps/getserviceinformation

## Servers

- `https://demo.docusign.net/clickapi` (Demo, default)
- `https://www.docusign.net/clickapi` (Production)

## Response

### 200

Successful response.

- `buildBranch` (string, optional) — The internal source control branch.
- `buildBranchDeployedDateTime` (string, optional) — The date-time this branch was deployed.
- `buildSHA` (string, optional) — The internal source control SHA.
- `buildVersion` (string, optional) — The internal build version information.
- `linkedSites` (list of string, optional) — An array of URLs (strings) of related sites.
- `serviceVersions` (list of serviceVersion, optional) — An array of `serviceVersion` objects.

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The error code.
- `message` (string, optional) — The error message.

## Types

### serviceVersion

- `version` (string, optional) — The human-readable semver version string.
- `versionUrl` (string, optional) — The URL where this version of the API can be found.

## Examples

**Response**

```json
{
  "buildBranch": "string",
  "buildBranchDeployedDateTime": "string",
  "buildSHA": "string",
  "buildVersion": "string",
  "linkedSites": [
    "string"
  ],
  "serviceVersions": [
    {
      "version": "string",
      "versionUrl": "string"
    }
  ]
}
```